Bug 1493939 - New upstream version of Siril
Summary: New upstream version of Siril
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: siril
Version: rawhide
Hardware: Unspecified
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Marek Mahut
QA Contact: Christian Dersch
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-09-21 07:58 UTC by cyril
Modified: 2017-09-30 10:19 UTC (History)
3 users (show)

Fixed In Version: siril-0.9.7-1.fc27 siril-0.9.7-1.fc26 siril-0.9.7-1.fc25
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-09-30 06:46:01 UTC
Type: Bug


Attachments (Terms of Use)

Description cyril 2017-09-21 07:58:39 UTC
@Christian Dersch:
A new upstream version of Siril is available at https://free-astro.org/download/siril-0.9.7.tar.bz2

Could you take a look for building package ?
No new dependencies.

Which version of opencv is used in Fedora ? 2.4 or 3.x ?

Comment 1 Christian Dersch 2017-09-21 08:18:15 UTC
I'll look into it. We have opencv 3.2 currently.

Comment 2 cyril 2017-09-21 08:24:26 UTC
OK good.
Thank you

Comment 3 Fedora Update System 2017-09-21 09:39:12 UTC
siril-0.9.7-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-bcf8fcc69f

Comment 4 Fedora Update System 2017-09-21 09:39:26 UTC
siril-0.9.7-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-3b3528a59b

Comment 5 Fedora Update System 2017-09-21 09:39:34 UTC
siril-0.9.7-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-a25bb3fe3c

Comment 6 Fedora Update System 2017-09-21 23:59:10 UTC
siril-0.9.7-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-bcf8fcc69f

Comment 7 Fedora Update System 2017-09-22 05:53:38 UTC
siril-0.9.7-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-3b3528a59b

Comment 8 Fedora Update System 2017-09-22 07:26:12 UTC
siril-0.9.7-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-a25bb3fe3c

Comment 9 Fedora Update System 2017-09-30 06:46:01 UTC
siril-0.9.7-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2017-09-30 07:21:49 UTC
siril-0.9.7-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2017-09-30 10:19:22 UTC
siril-0.9.7-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.